Error

two or more packages specified (libboost-timer1.62.0 libsane-extras)